 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/f1bc471a/6030230/images/image_2024-01-02_212559526.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-1 .u-group-1 {
  width: 376px;
  height: auto;
  min-height: 666px;
  margin: 258px 354px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-image-1 {
  width: 114px;
  height: 114px;
  margin: 11px auto 0;
}

.u-section-1 .u-logo-image-1 {
  width: 100%;
  height: 100%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.1;
  margin: 11px 22px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 22px 11px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-1 .u-group-1 {
    width: 578px;
    margin-top: -465px;
    margin-right: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -339px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-1 .u-group-1 {
    min-height: 565px;
    margin-top: 98px;
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-right: 28px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-2 {
    width: 250px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }
}